Bug 161630 - Update port: net-mgmt/netxms to 1.0.12
Update port: net-mgmt/netxms to 1.0.12
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (7.16 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:23 UTC
- Update to version 1.0.12
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:17:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 Emanuel Haupt freebsd_committer 2011-10-18 15:19:45 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter freebsd_committer 2011-10-18 15:19:53 UTC
ehaupt      2011-10-18 14:19:39 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/netxms      Makefile distinfo pkg-plist 
  Log:
  Update to 1.0.12
  
  PR:             161630
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.11      +32 -33    ports/net-mgmt/netxms/Makefile
  1.7       +2 -2      ports/net-mgmt/netxms/distinfo
  1.5       +18 -2     ports/net-mgmt/netxms/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"